<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>CCM - Navigator</title>
    <script src="./ccm.navigator-1.0.0.js"></script>
</head>
<body>
    <ccm-navigator url="../../06-ASYNC/Navigator.json"></ccm-navigator>
</body>
</html>